{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "Selcuklu Devleti'nin Yukselisi ",
		"Author": "TurkGucu44, KeremShortest24",
		"Wiki": "",
		"Civs": 67,
		"Age": 2,
		"Year": 1037,
		"Month": 10,
		"Day": 10
	}
]
}